ALTER TABLE LD0P0V04 ADD
	SECTIONLOGIC VARCHAR(250)
	CONSTRAINT LD0P0V04_SECTIONLOGIC DEFAULT ' ' NOT NULL
;
ALTER TABLE LD0P0V04 ADD
	AVOID_PAGEBREAK DECIMAL(1)
	CONSTRAINT LD0P0V04_AVOID_PAGEBREAK DEFAULT 0 NOT NULL
;

DROP VIEW LD0V0V04
;
